none
Runtime '4.0.30319.269 is not supported. RRS feed

  • Pergunta

  • Boa tarde...

    Tenho um aplicação que utilizava o framework 2.0 e eu fiz a migração para o 4.0...

    Segui os seguintes passo:
    - Abri a solução no VS2010 e efetuei a conversão da solução
    - Alterei todos projetos para framework 4.0
    - Alterei o pools de aplicativos do meu site
    - registrei as dll na pasta "C:\Windows\Microsoft.NET\assembly\"

    porem ao tentar carregar o site da o erro q segue na imagem em anexo..

    OBS: Windows 7  32bits

    Oque pode ser? alguem ja passou por isso?

    terça-feira, 24 de julho de 2012 20:00

Respostas

  • Sim, não da erro nenhum, da erro na hora que abre a pagina da web...

    Mas ja resolvi o problema.. descobri que tem que registrar as dll's em uma pasta diferente para essa versão do framework ("C:\Windows\Microsoft.NET\assembly")

    Outra coisa que tive que fazer foi alterar algumas coisas no Web.config


    Valeuuu
    • Marcado como Resposta Marcel Camargo quarta-feira, 25 de julho de 2012 12:09
    quarta-feira, 25 de julho de 2012 12:09

Todas as Respostas

  • Já tentou rodar o aplicativo com o debug (F5) pra ver em qual ponto a exception é gerada? Se sim, onde é?

    Rafael Santos
    E-mail: rsdsantos@gmail.com

    Pequeno Gafanhoto

    terça-feira, 24 de julho de 2012 20:06
  • Sim, não da erro nenhum, da erro na hora que abre a pagina da web...

    Mas ja resolvi o problema.. descobri que tem que registrar as dll's em uma pasta diferente para essa versão do framework ("C:\Windows\Microsoft.NET\assembly")

    Outra coisa que tive que fazer foi alterar algumas coisas no Web.config


    Valeuuu
    • Marcado como Resposta Marcel Camargo quarta-feira, 25 de julho de 2012 12:09
    quarta-feira, 25 de julho de 2012 12:09